<?php
include_once('inclfiles/core.php');
if($user){
	SetCookie('id','',time(), '/');
	SetCookie('password','',time(), '/');
	$title = 'Выход';
	$user = null;
	$country = null;
	include_once('inclfiles/head.php');
	t('Вы успешно вышли из игры');
}
else{
	$title = 'Ошибка';
	include_once('inclfiles/head.php');
	t('Вы не авторизованы');
}

include_once('inclfiles/foot.php');
?>